Subject: [NEXTEL-1] Consumer Reports Magazine Examines U.S. Cell Phone Service

From: Marcel <[email-masked]>
Date: Mon, 06 Jan 2003 14:47:01 -0500

Consumer Reports Magazine Examines U.S. Cell Phone Service

Consumer Reports' February edition reviews cell phone service in the U.S. The
issue gives tips on finding a carrier, choosing a plan and selecting a phone. For
the first time, the magazine rates cell phone service. The ratings were based on
a survey of 21,000 subscribers. Other articles discuss cell phone 911
emergency access, safety and long distance deals. The new Consumer
Reports cell phone guide is scheduled to be available online in mid-January

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/